.header_height {
  display: none;
}

#bar_color.hamburger_menu span {
  background-color: #fffdfd;
}

#bar_color.hamburger_menu.active span {
  background-color: #fffdfd;
}

.hbg_menu_text {
  color: #530808;
}

/*--------------------------
        First View
---------------------------*/
.index_fv {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.index_fv_copy {
  display: block;
  position: absolute;
  left: 3.3%;
  bottom: 7.5%;
  width: 32%;
  max-width: 550px;
  min-width: 280px;
}
.fv_img_wrap {
  position: relative;
  width: 100%;
}
.fv_img_wrap .fv_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  object-fit: cover;
  opacity: 0;
  z-index: -1;
  transition: opacity 1.5s ease-in-out;
}
.fv_img_wrap .fv_img.active {
  opacity: 1;
  z-index: 0;
}

/*--------------------------
        Common btn
---------------------------*/
.link_box {
  display: block;
  width: 190px;
  height: 50px;
  border-radius: 12px;
  padding-left: 16px;
  line-height: 50px;
  background-color: #fff;
  border: #fff solid 1px;
  overflow: hidden;
  position: relative;
  transition: background-color 0.3s;
}
.link_box::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 50px;
  height: 100%;
  background-color: #E60012;
  transition: background-color 0.3s;
}
.link_box::after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 50px;
  height: 100%;
  background-image: url(../images/index_arrow.svg);
  background-size: 30%;
  background-position: center;
  background-repeat: no-repeat;
}
.link_box:hover {
  background-color: #f1f1f1;
}
.link_box:hover::before {
  background-color: #c00010;
}
.link_box:hover::after {
  animation: btnArrowSlide 0.3s ease-out forwards;
}

@keyframes btnArrowSlide {
  0% {
    transform: translateX(-20px);
  }
  100% {
    transform: translateX(0);
  }
}
/*--------------------------
            News
---------------------------*/
.index_news {
  width: 100%;
  padding: 100px 50px;
  background-color: #F8F6F6;
}

.index_news_inner {
  max-width: 1392px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 14%;
}

.news_abst {
  width: fit-content;
  height: 100%;
  flex-shrink: 0;
  position: relative;
}

.news_abst_subtitle {
  width: 250px;
}

.news_abst_title {
  font-size: 64px;
  font-weight: bold;
}

.news_list {
  width: 100%;
  max-width: 840px;
}

.news_block {
  width: 100%;
  padding: 30px 0;
  display: flex;
  justify-content: left;
  align-items: center;
  gap: 50px;
  border-top: solid 1px #CACACA;
  transition: background-color 0.3s;
}
.news_block:nth-last-child(1) {
  border-bottom: solid 1px #CACACA;
}
.news_block:hover {
  background-color: #e4e4e4;
}

.news_date {
  font-size: 20px;
  flex-shrink: 0;
}

.news_title {
  font-size: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/*--------------------------
          Inductor
---------------------------*/
.index_inductor {
  width: 100%;
  padding: 70px 50px 33px;
  background-image: url(../images/index_bg1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.index_inductor_inner {
  max-width: 1392px;
  margin-left: auto;
  margin-right: auto;
}

.inductor_abst {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 50px;
}

.inductor_title {
  width: 45%;
  max-width: 684px;
  flex-shrink: 0;
}

.inductor_subtitle {
  font-size: 36px;
  font-weight: bold;
  color: #fff;
}

.inductor_text {
  color: #fff;
}

.inductor_flex {
  width: 100%;
  display: flex;
  justify-content: left;
  align-items: center;
  gap: 42px;
}
.inductor_flex img {
  display: block;
  width: calc((100% - 84px) / 3);
  max-width: 347px;
}

/*--------------------------
            About
---------------------------*/
.index_about {
  width: 100%;
  padding: 140px 40px 250px;
  background-image: url(../images/index_bg2.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.index_about_title {
  width: fit-content;
  font-size: 36px;
  font-weight: bold;
  color: #fff;
}

.index_about_subtitle {
  width: 80%;
  max-width: 840px;
}

/*--------------------------
          Recruit
---------------------------*/
.index_recruit {
  width: 100%;
  padding: 180px 100px 120px;
  background-image: url(../images/index_bg3.png);
  background-size: cover;
  background-position: center left;
  background-repeat: no-repeat;
}

.index_recruit_inner {
  max-width: 1292px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: right;
  align-items: flex-start;
}

.recruit_abst {
  width: 440px;
}

.recruit_title {
  width: 420px;
}

.kari {
  width: 100%;
  height: 800px;
}

@media ((max-height: 700px) and (min-width: 1200px)) {
  .index_fv_copy {
    width: 420px;
  }
}

@media (max-width: 1440px) {
  .index_recruit {
    padding: 140px 50px 100px;
  }
}

@media (max-width: 1200px) {
  .index_about {
    padding: 120px 40px 120px;
  }
  .index_recruit {
    padding: 80px 50px 50px;
  }
  .recruit_abst {
    width: 360px;
  }
}

@media (max-width: 960px) {
  .index_news {
    padding: 80px 20px;
  }
  .news_abst_title {
    font-size: 52px;
  }
  .news_block {
    gap: 30px;
  }
  .news_date {
    font-size: 16px;
  }
  .news_title {
    font-size: 16px;
  }
  .index_inductor {
    padding: 50px 20px 40px;
  }
  .index_about {
    padding: 80px 20px;
  }
  .index_recruit {
    padding: 80px 20px 380px;
    background-image: url(../images/index_bg3_sp.png);
    background-position: center;
  }
  .index_recruit_inner {
    justify-content: left;
    align-items: center;
  }
  .recruit_abst {
    width: 100%;
  }
  .recruit_title {
    width: 380px;
  }
}

@media (max-width: 767px) {
  .index_fv {
    max-height: 800px;
  }
  .link_box {
    width: 160px;
    height: 42px;
    line-height: 42px;
  }
  .link_box::before {
    width: 42px;
  }
  .link_box::after {
    width: 42px;
  }
  .index_news_inner {
    flex-direction: column;
    gap: 30px;
  }
  .news_abst_title {
    font-size: 38px;
    margin-bottom: 20px;
  }
  .inductor_abst {
    flex-direction: column;
    gap: 10px;
  }
  .inductor_title {
    width: 260px;
  }
  .inductor_subtitle {
    font-size: 28px;
  }
  .inductor_flex {
    gap: 12px;
  }
  .inductor_flex img {
    width: calc((100% - 24px) / 3);
  }
  .index_about_title {
    font-size: 28px;
  }
  .index_recruit {
    padding: 50px 20px 440px;
    background-image: url(../images/index_bg3_sp2.png);
  }
  .index_recruit_inner {
    flex-direction: column;
    gap: 30px;
  }
  .recruit_title {
    width: 260px;
  }
}